@media screen and (max-width: 2100px) and (max-height: 1440px) {
    .bookNewsMainSliderElement, #bookNewsMainSlider {
        max-height: 900px;
    }
}

@media screen and (max-width: 1600px) and (max-height: 1440px) {
    .bookNewsMainSliderElement, #bookNewsMainSlider {
        max-height: 700px;
    }
}

@media screen and (max-width: 4250px) {
    /*HOME*/
    .homeLogo {
        max-width: 500px;
        padding-right: 20pt;
    }
    .homeTitle { 
        font-size: 120px;
        letter-spacing: 60px; 
    }
    .homeRedirection {
        font-size: 80px;
        letter-spacing: 24px; 
    }
    .homeNY {
        width: calc(50% - 58pt); 
    }
}

@media screen and (max-width: 4000px) {  
    /*HOME*/
    .homeLogo {
        max-width: 400px; 
        padding-right: 20pt;
    }
    .homeTitle {
        font-size: 90px;
        letter-spacing: 56px;
    }
    .homeRedirection {
        font-size: 60px;
        letter-spacing: 20px;
    }
    .homeNY {
        width: calc(50% - 48pt);
    }
}

@media screen and (max-width: 3000px) {
    /*HOME*/
    .homeLogo {
        max-width: 300px;
        padding-right: 14pt;
    }
    .homeTitle {
        font-size: 60px;
        letter-spacing: 30px;
    }
    .homeRedirection {
        font-size: 30px;
        letter-spacing: 14px;
    }
    .homeNY {
        width: calc(50% - 42pt);
    }
}

@media screen and (max-width: 2500px) {

    .model_book_side_categories {
        right: -10% !important;
        width: 15%;
    }

    .page {
        max-width: 1900px;
        padding: 0;
    }

    .menuDesktop {
        max-width: 1900px;
    }

    /*HOME*/
    .homeLogo {
        width: 250px;
        padding-right: 10pt;
    }
    .homeTitle {
        font-size: 65px;
        letter-spacing: 25px;
    }
    .homeRedirection {
        font-size: 28px;
        letter-spacing: 12px;
    }
    .homeNY {
        width: calc(50% - 40pt);
    }

}

@media screen and (max-width: 2300px) {

    .model_book_side_categories {
        right: -10% !important;
        width: 17%;
    }

    .page {
        max-width: 1700px;
        padding: 0;
    }

    .menuDesktop {
        max-width: 1700px;
    }

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        left: 140px;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        right: 140px;
    }

}

@media screen and (max-width: 2100px) {

    .model_book_side_categories {
        right: -10% !important;
        width: 18%;
    }

    .page {
        max-width: 1550px;
        padding: 0;
    }

    .menuDesktop {
        max-width: 1550px;
    }

}

@media screen and (max-width: 2000px) {
    /*HOME*/
    .homeLogo {
        width: 200px;
        padding-left: 2pt;
    }
    .homeTitle {
        font-size: 50px;
        letter-spacing: 20px;
    }
    .homeRedirection {
        font-size: 26px;
        letter-spacing: 10px;
    }
    .homeNY {
        width: calc(50% - 36pt);
    }
}

@media screen and (max-width: 1900px) {

    .apply_right .apply_container {
        padding: 0 20px;
        font-size: 13px;
    }

    .model_book_side_categories {
        right: -10% !important;
        width: 18%;
    }

    .page {
        max-width: 1400px;
        padding: 0;
    }

    .menuDesktop {
        max-width: 1400px;
    }
    .menuSearch {
        float: none;
        position: absolute;
        top: 14px;
        right: 0;
        margin-top: 0;
        padding-top: 24px;
    }

}

@media screen and (max-width: 1800px) {

    .model_book_side_categories {
        right: -10% !important;
        width: 20%;
    }

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        left: 120px;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        right: 120px;
    }

    .page {
        max-width: 1300px;
        padding: 0;
    }

    .menuDesktop {
        max-width: 1300px;
    }

}

@media screen and (max-width: 1700px) {

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        left: 130px;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        right: 130px;
    }

    .newsBottomContent {
        max-width: 80%;
        margin: 0 auto;
    }

    .page {
        max-width: 1200px;
        padding: 0;
    }

    .social_page{
        max-width: 965px;
    }

    .menuDesktop {
        max-width: 1200px;
    }
    .menuSearch {
        float: none;
        margin-top: 0;
        padding-top: 24px;
    }


}

@media screen and (max-width: 1500px) {

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        left: 160px;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        right: 160px;
    }

    .searchDesktopModels{
        padding-left: 10px;
    }

    .menuInput {
        margin: 0 auto;
        text-align: center;
        padding-left: 0;
    }

    /*HOME*/
    .homeLogo {
        width: 200px;
    }
    .homeTitle {

    }
    .homeRedirection {

    }

}

@media screen and (max-width: 1400px) {

    .model_book_side_categories {
        width: 20%;
        right: -7% !important;
        padding-left: 45px;
    }

    .searchDesktopModels{
        padding-left: 10px;
    }

    .menuInput {
        margin: 0 auto;
        text-align: center;
        padding-left: 0;
    }

}

@media screen and (max-width: 1370px) {
    .menuDesktopSearchBook {
        display: block;
        padding-top: 24px !important;
        padding-left: 0;
        vertical-align: inherit;
        position: absolute !important;
        top: 3px !important;
        margin-top: 0 !important;
        margin-right: 40px;
    }
}

@media screen and (max-width: 1350px) {

    /*HOME*/
    .homeLogo {

    }
    .homeTitle {

    }
    .homeRedirection {

    }

}

@media screen and (max-width: 1250px) {

    .model_page {
        margin: 0 30px;
    }

    .menuDesktop {
        margin: 0 30px;
        box-sizing: border-box;
    }

    .menuDesktopBook {
        margin: auto !important;
        padding: 0 30px;
    }

    .newsContent {
        margin: 0px 0px;
        position: relative;
    }

    .newsContent .newsPicture {
        width: 95%;
    }

    .newsText {
        padding: 15px 10px;
        line-height: 18px;
    }

}

@media screen and (max-width: 1200px) {

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        visibility: hidden;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        visibility: hidden;
    }



}

@media screen and (max-width: 1175px) {
    #homepageMenu {
        height: 60px;
    }
}

@media screen and (max-width: 1100px) {

    .showsElement {
        width: 31%;
        width: calc(33.3333333% - 35px);
        margin: 0 15px 30px 15px;
        display: inline-block;
        vertical-align: top;
    }

    .menuSearch {
        float: none;
        margin-top: 0;
        padding-top: 24px;
    }

    .newsList{
        padding: 50px 2px 0;
        width: calc(100% - 4px) !important;
    }
    .spaceLeft {
        display: none;
    }
    .showOnReduced {
        display: block;
    }
    .hideOnReduced {
        display: none;
    }

    .model_book_overlay{
        top: 70px;
    }

    /* APPLY */
    .apply_page {
        margin: 0 20px;
    }

    /* NEW BOOK */

    .newsLayout {
        padding: 0 !important;
    }

    .bookNewsElements {
        width: 100%;
    }

    /* BOOK */

    .hideOnReduced {
        display: none;
    }

    .model_book_list {
        text-align: center;
        padding-bottom: 15px;
    }

    .model_book_list li {
        display: inline-block;
        margin: 0 5px;
    }

    .model_book_name {
        text-align: center;
        font-size: 18pt;
    }

    .model_book_side_categories {
        display: none;
    }

    .model_book_list_middle {
        text-align: center;
        padding-bottom: 15px;
    }

    .model_book_list_middle li {
        display: inline-block;
        margin: 0 5px; 
    }

    .model_book_name {
        text-align: center;
        font-size: 18pt;
    }

    .model_book_letters {
        display: none;
    }

    .pagingInfoMobile {
        margin-top: 0;
    }

    .model_book_pictures {
        max-width: initial;
        margin: 0 auto;
    }

    .model_book_middle_desktop {
        display: block;
    }

    .model_page {
        margin: 0 30px;
    }

    #navigation{
        padding-right: 0 !important;
    }

    .slick-prev, .slick-prev:hover, .slick-prev:focus{
        visibility: hidden;
    }

    .slick-next, .slick-next:hover, .slick-next:focus{
        visibility: hidden;
    }

    .menuDesktop, .footer {
        padding-right: 0 !important;
    }


    .menu {
    }

    .model_book .slick-slide img {
        width: auto;
    }

}

@media screen and (max-width: 1200px) {

    /* BOOK VIDEO */

    .modelBookVideo{
        padding: 0 15% !important;
    }

    .modelBookVideoThumbnails{
        padding: 0 15% !important;
    }

    .modelBookVideoThumbnail {
        width: 33%;
    }

    .modelBookContainer{
        margin: 0 -5px !important;
    }

}

@media screen and (max-width: 1150px) {

    /* MODEL */
    .model_element {
        width: 25%;
    }

}

@media screen and (max-width: 1050px) {

    #homepageMenu, .menuList.shrink {
        height: 60px;
    }

    /* SOCIAL */

    .social_container {
        float: none;
        width: 100%;
        padding-bottom: 10px;
        margin: 0;
    }

    .element_img {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .element_details {
        float: none;
        width: 100%;
        margin-left: 0;
    }

    .news_element {
        padding-bottom: 60px;
    }

    .list_news {
        margin: 0 -10px;
    }

    .news_container {
        padding: 0 5px;
    }

    .news_element {
        width: 50%;
        float: left;
    }

    /* MODEL */
    .model_element {
        width: 33.33%;
    }

    /* CONTACT */
    .contact_bloc {
        width: calc(50% - 20px);
    }

    .contact_element {
        width: 100%;
    }

    .contactSide {
        width: calc(50% - 74px) !important;
        margin: 0 20px;
    }

    .contact_center {
        margin: 0;
    }

    .contactTitle, .contact_address {
        text-align: center;
    }

    .contact_about { 
        text-align: justify;
    }


    #homepageNews .homeNewsTitle {
        text-align: center;
    }

    .newsElement {
        display: inline-block;
        vertical-align: top;
        width: calc(50% - 5px);
    }

    .newsElement .newsContent {
        margin: 0px 5px;
        position: relative;  
    }

}

@media screen and (max-width: 1000px) { 

    .homepageFeaturedNewContent {
        position: absolute;
        left: 5%;
        bottom: 25%;
        z-index: 10;
        text-align: left;
        max-width: 45%;
        color: #ffffff;
    }

    /* BASE */

    /* BOOK VIDEO */

    .modelBookVideo{
        padding: 0 10% !important;
    }

    .modelBookVideoThumbnails{
        padding: 0 10% !important;
    }

    .newsBottomContent {
        max-width: 90%;
        margin: 0 auto;
    }

    /* BOOK */
    .model_book_list li {
        font-size: 14pt;
    }

    .bookNewsMainSliderElement img {
        margin-top: 70px;
    }

}


@media screen and (max-width: 950px) {

    .homepageFeaturedNewDesc {
        display: none;
    }

    .newsBottomContent {
        max-width: 100%;
        margin: 0 auto;
    }

    .contact_container{
        padding-left: 0;
    }

    /* CONTACT */
    .contact_element {
        float: none;
        width: 100%;
    }



    /* ARTIST */

    .artist_page {
        max-width: 90%;
        margin: 0 auto;
        text-align: center;
    }

    .artist_bloc {
        float: none;
        width: 100%;
        margin: 0px 0px 40px 0px;
    }


    /* ABOUT */

    .about_container {
        float: none;
        width: 100%;
    }

    .about_element_text {
        padding-left: 0;
        padding-top: 35px;
    }

    .about_details {
        padding-bottom: 0;
        padding-top: 15px;
    }


    /* APPLY */


    .apply_third, .apply_three_quarters {
        float: none;
        width: 100%;
    }

    .apply_container {
        padding: 0 20px 20px;
        text-align: center;
    }

    .apply_title {
        text-align: center;
    }

    /* BOOK */

    .bookElementBioContainer {
        width: 70%;
    }

}

@media screen and (max-width: 900px) {
    .bookNewsMainSliderDesc iframe {
        width: auto;
        height: auto;
    }
}

@media screen and (max-width: 850px) {
    /* MENU */
    .menuList li{
        font-size: 11pt;
    }

    .menuInput {
        width: 110px;
    }

    .homepageFeaturedNewContent {
        max-width: 75%;
    }

    .menuDesktopSearchBook {
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {

    #homepageNews .newsList::after {
        content: '';
        position: absolute;
        left: 20px;
        right: 20px;
        height: 1px;
        background: #eee;
        bottom: -10px;
    }

    .newsList.editorials .homePrev, .newsList.editorials .homeNext, .newsList.videos .homePrev, .newsList.videos .homeNext {
        top: 32%; 
    }
    .newsList .homeNext {
        right: 5%;
        top: 8% !important;
    }

    .newsList .homePrev {
        left: 5%;
        top: 8% !important;
    }

    #homepageMainSlider {
        margin-top: 34px;
    }

    #homepageLogo {
        display: none;
    }

    #homepageMenu {
        display: none;
    }

    .menu {
        display: block !important;
    }

    .model_page {
        margin: 0 18px;
    }

    .homepageFeaturedNewContent {
        position: absolute;
        left: 5%;
        bottom: 30%;
        z-index: 10;
        text-align: left;
        max-width: 45%;
        color: #ffffff;
    }

    .homepageMainSliderDesc {
        display: none;
    }

    .showsElement {
        width: 48%;
        width: calc(50% - 35px);
        margin: 0 15px 30px 15px;
        display: inline-block;
        vertical-align: top;
    }

    .homepageFeaturedNewTitle {
        font-size: 15px;
        letter-spacing: 10px;
        line-height: 17px;
        font-family: "KudryashevDisplay";
    }


    #newsDetail {
        padding: 0 20px;
    }

    .newsBottomContent{
        max-width: 100%;
        margin: 0 auto;
    }

    .pagingInfo {
        display: none;
    }

    .pagingInfoMobile {
        display: block;
    }

    /* LANDING */
    .landingContainer {
        width: 100%;
        margin: 0;
    }

    /* BASE */
    .hideOnMobile {
        display: none !important;
    }
    .model_img{
        margin: 0 10px 10px 10px;
    }

    .model_name{
        padding: 0 5px;
        font-size: 16px;
        height: 45px;
    }

    .page {
        padding-top: 10px;
    }

    .hide_on_mobile {
        display: none;
    }

    .show_on_mobile {
        display: block;
    }

    #navigation {
        padding-top: 0;
    }


    .homepageMainSliderElement img {
        transform: translate3d(0px, -8px, 0px);
    }

    /* BOOK NEW YORK */

    .bookNewsMainSliderTitleSpace span{
        font-size: 18px;
        letter-spacing: 5px;
        line-height: 15px;
        font-family: "KudryashevDisplay";
    }

    .bookNewsMainSliderElement img {
        margin-top: 0;
    }


    /* MENU DESKTOP AND MOBILE */

    .menuDesktop {
        display: none;
    }

    .menuMobile {
        display: block;
    }

    #mobile-menu {
        display: block;
    }

    #mobile_title_page {
        display: block;
    }

    .menu {
    }



    /* MODEL */
    .model_element {
        width: 50%;
    }

    .model_element:hover .img_overlay{
        display: none;
    }

    .model_book {
        margin: 0 20px;
        padding-top: 40px;
    }

    /* SOCIAL */

    .social_container {
        margin: 0;
    }

    .news_element {
        width: 100%;
        float: none;
    }

    .model_book_instagram {
        max-width: 100%;
        padding: 0 !important;
    }

    .element_photo{
        margin: 10px;
        width: calc(50% - 20px);
    }

    .modelBookVideo{
        padding: 0 !important;
        max-width: 100% !important;
    }

    /* BOOK INSTAGRAM */
    .model_book_bloc {
        width: 50%;
    }

    .bookElementPictures {
        display: none;
    }

    .bookElementsMobile {
        display: block;
        padding: 0 20px;
    }

    .bookElementName {
        width: auto;
        text-align: center;
        padding: 0 20px;
        font-size: 28pt;
    }

    .bookNewsPicture, .bookNewsTitle, .bookElementVideoTitle {
        padding: 10px 20px;
    }

    .bookElementMeasurementsEN, .bookElementMeasurementsFR {
        display: inline-block;
        width: 49%;
        width: calc(50% - 4px);
        vertical-align: top;
    }

    .bookElementMeasurementsEN {
        text-align: left;
    }

    .bookElementMeasurementsFR {
        text-align: right;
    }

    .bookElementsMeasurements {
        padding: 0 12px;
    }

    .newsLayout, .bookElementVideo {
        margin-bottom: 20px;
    }

    .bookNewsVideoContent {
        padding: 0 20px;
    }

    .bookNewsVideoTitle {
        padding: 0 !important;
        text-align: center;
    }

    .bookDesktopVideo iframe {
        width: 100% !important;
    }

    #bookShowsContainer {
        display: none;
    }

    .bookShowsSubElement {
        width: 33.333333%;
    }

    .bookElementLogo {
        padding: 0 10px;
    }

    .bookElementDownloadPDF li {
        text-align: center;
    }

    .newsLayout.portrait {
        width: 100%;
    }

    .bookNewsSpace, .bookNewsTextContainer {
        width: 100%;
        display: block;
        padding: 0;
        text-align: center;
    }

    .newsLayout:nth-child(2n) .bookNewsContent {
        display: block;
    }

    .newsLayout:nth-child(2n) .bookNewsTextContainer {
        text-align: center;
    }

    .bookElementLogo {
        width: 90%;
    }

    .bookElementsMeasurements li {
        display: block;
    }

    .bookElementVideoNewsTitle {
        padding: 0;
        width: 100%;
    }

    .newsLayout:nth-child(2n) .bookElementVideoNewsTitle {
        text-align: center;
    }

    .bookPicturesMeasurementsContainer {
        display: none;
    }

    .bookMobileMeasurementsContainer {
        display: block;
        padding: 0 20px;
    }

    .bookNewsMainSliderDesc {
        display: none;
    }

    .bookElementsCenter {
        max-width: none;
    }

    .bookDesktopPictures {
        margin: 0;
        padding: 0 20px;
    }

    .bookDesktopPicturesElements, .bookDesktopVideo {
        margin: 0;
    }

    .bookDesktopPictures {
        display: none;
    }

    .bookMobilePictures {
        display: block;
        margin: 20px 0 10px;
        padding: 0 20px;
    }

    .bookMobilePicturesElement, .bookMobileVideo {
        margin-bottom: 10px;
    }

    .bookDesktopPicturesElements img {
        width: 100% !important;
        padding: 0 !important;
    }

    .bookDesktopPicturesElements img.landscape {
        width: 99% !important;
        width: calc(100% - 4px) !important;
        padding: 0 !important;
    }

    .bookDesktopPicturesElements.news:last-child, .bookDesktopPicturesElements.no_news:last-child {
        margin-bottom: 20px;
    }

    /* CONTACT */
    .contact_bloc {
        width: 100%;
    }

    .contact_center {
        margin: 0 auto;
    }

    .contactSide {
        width: 100% !important;
    }

    .contactSide {
        margin: 0;
    }

    .contact_page {
        margin: 0 20px;
    }

    /*.showOnMobile {*/
    /*display: block;*/
    /*}*/

    .contact_right {
        margin-top: 30px;
    }

    .contact_element {
        margin-bottom: 0;
    }

    /* HOME */
    .homeLogo {
        width: 160pt;
        padding-right: 8pt;
    }
    .homeTitle {
        font-size: 28pt;
        margin-bottom: 14pt;
        letter-spacing: 5pt;
        padding-left: 8px;
    }
    .homeRedirection {
        font-size: 12pt;
        letter-spacing: 4pt;
    }
    .homeSeperator {
        width: 3pt;
    }

    .homeNY {
        width: calc(50% - 20pt);
    }
    .homeLA {
        width: calc(50% - 18pt);
        padding-left: 2pt;
    }

    /* NEWS */
    .news_page {
        margin-top: 25px !important;
    }

    .newsElement {
        width: 100%;
    }

    .newsList {
        /*margin: 0 -10px;*/
    }

    .newsText {
        padding: 5px;
    }

    .newsList > .container_title {
        display: none;
    }

    /* NEWS DETAIL */
    .container_title {
        display: block;
        text-align: center;
        margin-bottom: 50px;
    }

    .newsList {
        padding-top: 0;
    }

    #newsDetail {
        margin-top: 40px;
    }

    /* APPLY */

    .apply_submit {
        max-width: 200px;
        margin: 0 auto;
    }

    .apply_content {
        margin: 0;
    }

    .apply_container {
        padding: 0 0 40px;
    }

    .apply_left, .apply_right {
        float: none;
        width: 100%;
    }

    .applyMobile {
        margin-top: 10% !important;
    }


    /* BOOK */

    .modelBookMobile {
        display: block;
    }

    .modelBookPictures {
        display: none;
    }

    .model_book_pictures:hover .model_book_overlay {
        display: none;
    }
    .model_book .slick-list {
        padding: 0;
    }

    .bookElementVideo {
        width: 100%;
        padding: 0 !important;
    }

    .bookNewsLayout {
        padding: 0 20px;
    }

    .bookElementVideoTitleContainer {
        display: block;
        vertical-align: inherit;
        text-align: center;
        padding: 0;
        width: 100%;
    }

    .newsLayout:nth-child(2n) .bookNewsLayout {
        display: block;
    }

    .newsLayout:nth-child(2n) .bookElementVideoTitle {
        text-align: center;
    }

    #bookShowsMobileContainer {
        display: block;
    }

    .bookElementsInformations {
        max-width: none;
        padding: 0 20px;
    }

    .bookElementBioContainer {
        margin: 0 auto 20px;
        width: auto;
    }

    span.bookElementMeasurement, span.bookElementMeasurementData {
        display: inline-block;
        width: 49%;
        width: calc(50% - 4px);
    }

    span.bookElementMeasurementData {
        text-align: right;
    }

    .bookNewsVideo {
        padding: 0 20px;
    }

    .buttonPlay {
        width: 70px;
    }

    /* BOOK VIDEO */

    .modelBookVideo{
        padding: 0 !important;
    }

    .modelBookVideoThumbnails{
        padding: 0 !important;
    }

    .modelBookVideoThumbnail {
        width: 50%;
    }

    .video{
        margin: 0 5px 5px;
    }
    .model_book_about_mobile {
        display: block;
    }

    #model_book_measurement{
        display: none;
    }

    .model_book_measurements_mobile {
        display: block;
    }

    .social_page {
        margin: 0 10px;
    }

    .news_page {
        margin: 0 20px;
        text-align: justify;
    }

    .newsTitle {
        font-size: 12pt;
    }

    .newsDesc {
        font-size: 8pt;
        max-height: 195px;
        overflow: hidden;
        display: none;
    }

    /* LIST */
    .model_img:hover img {
        -webkit-filter: none;
    }

    /* FOOTER */
    .footer_social li {
        width: 48.5%;
        width: calc(50% - 3px);
    }

    .homepageMainSliderTitle, .homepageDigitalsTitle {
        font-size: 18px;
        letter-spacing: 5px;
        line-height: 15px;
        font-family: "KudryashevDisplay";

    }
    .homepageMainSliderDesc, .homepageDigitalsDesc {
        font-size: 11px;
    }
    .homepageMainSliderContent {
        left: 14%;
        max-width: 55%;
        color: #ffffff;
    }
    .homepageDigitalsContent {
        left: 5%;
        max-width: 55%;
        bottom: 5%;

    }
}

@media screen and (max-width: 500px) {
    
    

    #homepageShowsMobileContainer, #bookShowsMobileContainer {
        display: block;
    }

    .showDesc {
        display: none;
    }

    .homepageShowsContainer {
        display: none;
    }

    #homepageMenu, .menuList.shrink {
        height: 100px;
    }

    .hoverNY {
        width: 160px !important;
        font-size: 14pt !important;
    }

    .homeNext, .homePrev {
        font-size: 50px;
        opacity: 0.9;
    }

    .seeAllShows, .seeAllVideos {
        width: 150px;
        line-height: 33px;
        height: 30px;
        bottom: 20px;
        font-size: 13px;
    }



}

@media screen and (max-width: 450px) {
    .showsElement {
        width: 95%;
        width: calc(100% - 35px);
        margin: 0 15px 30px 15px;
        display: inline-block;
        vertical-align: top;
    }

    .allHomeLinks {
        margin: 50px 0;
    }

    .allHomeLinks img {
        height: 40px;
        margin: 10px 20px;
    }

    #homepageLinks .officeImage {
        margin-top: 50px;
    }

    .homepageFeaturedNewTitle {
        font-size: 11px;
        letter-spacing: 5px;
        line-height: 10px;
        font-family: 'DaunPenh', serif;
    }
    .homepageFeaturedNewContent {
        position: absolute;
        top: 30%;
        left: 15px;
        z-index: 10;
        text-align: left;
        transform: translateY(-50%);
        max-width: 55%;
        color: #ffffff;
    }
    .homepageFeaturedNewDesc {
        display: none;
    }

    #homepageVideo  {
        padding: 50px 20px 70px 20px;
    }

    #homepageSpecial {
        padding: 50px 20px 50px 20px;

    }

    #featuredVideoTitle, #specialVideoTitle  {
        font-size: 21px;
        letter-spacing: 6px;
        line-height: 20px;
    }


    .seeAllVideos {
        bottom: 30px;
    }

    .menuList {
        padding: 0 5px;
    }

    #homepageLogo {
        height: 110px;
    }

    #homepageLogo img {
        margin-top: 17px;
    }

    .homepageTitle {
        font-size: 11px;
    }

    /* BASE */
    .bloc_title {
        font-size: 24px;
    }

    .artist_bloc:hover .bloc_submenu{
        font-size: 10px;
    }

    .hide_on_mobile {
        display: none !important;
    }

    /* MENU */
    .menu_title_mobile {
        padding-top: 4px;
        font-size: 16px;
    }

    /* ARTIST */

    .artist_container {
        margin: 0;
    }


    /* BOOK VIDEO */

    .modelBookVideoThumbnail {
        width: 50%;
    }

    #homepageNews .homeNewsTitle {
        margin-bottom: 0;

    }

}

@media screen and (max-width: 400px) {
    .menu_title_mobile {
        font-size: 13px;
    }

    .homepageMainSliderTitle, .homepageDigitalsTitle, .bookNewsMainSliderTitleSpace span {
        font-size: 10px;
        letter-spacing: 5px;
        line-height: 11px;
    }

    .homepageMainSliderDesc, .homepageDigitalsDesc {
        font-size: 10px;
        line-height: 15px;
    }
}

@media screen and (max-width: 370px) {
    .hoverNY, .hoverLA {
        width: 130px !important;
        font-size: 12pt !important;
    }
    .fa-reorder, .fa-remove, .fa-search {
        font-size: 20px !important;
        top: 20px !important;
    }
}

@media screen and (max-width: 350px) {
    .menu_title_mobile {
        font-size: 11px;
    }

    .menuList.shrink {
        height: 100px;
    }
}

@media screen and (max-width: 320px) {
    img.onlyIphoneSe {
        margin: 10px 0;
    }
}